Bug 22274 - Диалоги открытия файлов не от KDE4
: Диалоги открытия файлов не от KDE4
Status: CLOSED FIXED
: Branch 5.1
(All bugs in Branch 5.1/openoffice.org-kde4)
: unspecified
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 19564
  Show dependency tree
 
Reported: 2009-11-13 04:49 by
Modified: 2010-10-27 07:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-11-13 04:49:41
Диалоги открытия файлов не от KDE4.
------- Comment #1 From 2009-11-13 04:51:18 -------
Похоже, в SuSE починили, т.к. на
http://news.opensuse.org/2009/11/12/opensuse-11-2-released/
первым скриншотом идет OOo с KDE-шным диалогом.
------- Comment #2 From 2009-11-17 16:33:48 -------
Валерий, обратите внимание, пожалуйста.
------- Comment #3 From 2009-11-17 16:37:48 -------
в сизифе оно работает?
------- Comment #4 From 2009-11-17 17:14:09 -------
Вроде раньше нельзя было или открыть или/и сохранить?
Сейчас можно.
------- Comment #5 From 2009-11-17 17:17:13 -------
если Андрей скажет "да", переложу
------- Comment #6 From 2009-11-17 17:36:12 -------
Ты в 5.1 собери, а Андрей, когда скажет "да", переложит сам
------- Comment #7 From 2009-11-17 18:22:57 -------
#16107 DONE 5.1/shrek copy=openoffice.org
прям как в сюсе
http://cgit.freedesktop.org/ooo-build/ooo-build/commit/?h=ooo-build-3-1-1&id=0faa11ae305ff3da585f73c692dbce0bad9b9beb
------- Comment #8 From 2009-11-17 18:26:21 -------
Клева!